	{% for news in allNews %}
			<a href="{{ path("app_article", {"id": news.id}) }}" class="news-content d-flex">
				<div class="overflow-hidden">
					<img src="{{ asset(news.ImageUrl) }}" alt="Members">			
				</div>
				<div class="p-4">
					<h3>
					<span>{{news.genre|upper}}</span>
					</h3>
					<p class="news-text">{{news.title}}</p>
						<p class="news-author">
						{% if news.createdBy is defined and news.createdBy %}By {{news.createdBy.username}}
						{% endif %}
						</br>{{news.createdAt|date('d-m-Y')}}
					</p>
				</div>
			</a>
	{% endfor %}